#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-KJS6V5uCOIaIcyePakk92h
key:                  http-streams-0.8.9.6-KJS6V5uCOIaIcyePakk92h
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  5a2c22e7028e49d44e949dd056e361b7
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-KJS6V5uCOIaIcyePakk92h
depends:
    HsOpenSSL-0.11.7.5-9FIJPFUqCndHY80V0OQC0M
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    attoparsec-0.14.4-9KhLweOrk4jAI2XTloxgeh base-4.15.1.0
    base64-bytestring-1.2.1.0-wZRRn2HvwH9SmjhvQegiD
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-32sScoJhkqEIob3a0lzp3t
    io-streams-1.5.2.2-Dpv4zt0roiO55la4Ae9r5N mtl-2.2.2
    network-3.1.3.0-8zUwKO0Sm5f7Rw5zeC6grI
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    openssl-streams-1.2.3.0-3ClcmMUP6p56YYUWlgLoyL text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

